#ifndef __ePaper_CFAP128296C00290_H__
#define __ePaper_CFAP128296C00290_H__
//=============================================================================
// "Arduino" example program for Crystalfontz ePaper. 
//
// This project is for the CFAP128296C0-0290 :
//
//   https://www.crystalfontz.com/product/cfap128296c00290
//=============================================================================
// Arduino digital pins used for the e-paper display 
#define EPD_BUSSEL  2
#define EPD_READY   3
#define EPD_RESET   4
#define EPD_DC      5
#define EPD_CS      10
//-----------------------------------------------------------------------------
void ePaper_Init(void);
void Load_Flash_Image_To_Display_RAM(uint16_t width_pixels,
                                     uint16_t height_pixels,
                                     const uint8_t *image);
void ePaper_PowerOff(void);                                     
//=============================================================================
#endif //  __ePaper_CFAP128296C00290_H__
